@media screen and (max-width: 960px) {
  body {
    min-width: 0;
  }
  .container {
    width: auto !important;
  }
  a {
    word-wrap: break-word;
  }
  div.header {
    display: none;
  }
  .center-on-mobile,
  .gf-grid-container .gf-grid-col.center-on-mobile {
    text-align: center !important;
  }
  .hide-on-mobile {
    display: none !important;
  }
  .show-on-mobile {
    display: block !important;
  }
  img.stacked-on-mobile,
  span.stacked-on-mobile,
  i.stacked-on-mobile {
    position: relative !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;
    margin-top: 0 !important;
    margin-bottom: 1em;
  }
  .pr0-on-mobile {
    padding-right: 0 !important;
  }
  .pl0-on-mobile {
    padding-left: 0 !important;
  }
  .gf-grid-col-3 {
    /*width: 47.91666666666%;*/
    /*width: 31.25%;*/
  }
  .gf-grid-col-9 {
    /*width: 97.91666666666%;*/
    /*width: 64.58333333333%;*/
  }
  .gf-grid-full-on-mobile {
    width: 97.91666666666% !important;
  }
  .gf-grid-half-on-mobile {
    width: 47.91666666666% !important;
  }
  .product-nav {
    min-height: 0 !important;
  }
  .js .product-nav {
    background: #fff;
    border-bottom: none;
    text-align: center;
    position: relative;
    z-index: 1;
  }
  .js .product-nav .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .js .product-nav .product-logo {
    background: #f2f3f6;
    margin: 0;
    padding: 0.55em 1em;
    text-align: left;
    border-bottom: 2px solid #e2e4e7;
    line-height: 1;
  }
  .js .product-nav .product-logo img {
    height: 40px;
    width: auto;
  }
  .js .product-nav .product-logo,
  .js .product-nav .product-nav-links,
  .js .product-nav .product-nav-ctas {
    float: none !important;
    margin: 0 !important;
  }
  .js .product-nav-links li,
  .js .product-nav .product-nav-ctas li {
    margin: 0 !important;
    display: block !important;
  }
  .js .product-nav-links li a,
  .js .product-nav-search {
    border-bottom: 1px solid #f2f3f6;
  }
  .js .product-nav-links .level-2 a,
  .js .product-nav-links .level-2 a:hover {
    background-color: #3e3f40;
    border-color: #2b2c2d;
    color: #fff !important;
  }
  .js .product-nav-links .level-2 a:hover {
    background-color: #19191a;
  }
  .js .product-nav-links .level-2 .vypr a,
  .js .product-nav-links .level-2 .dt a {
    line-height: 1;
  }
  .js .product-nav .product-nav-ctas .button,
  .js .product-nav-links li a {
    display: block;
    font-size: 16px;
    font-size: 1rem;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
  }
  .js .product-nav .product-nav-ctas .button {
    padding-top: 0.9em;
    padding-bottom: 0.9em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .js .product-nav-links li a span {
    padding-top: 0;
    padding-bottom: 0;
    min-height: 1.618em;
  }
  .js .product-nav-links li a span img {
    margin-top: 5px;
  }
  .js .product-nav-wrap,
  .js .product-sub-nav ul {
    display: none;
  }
  .js .product-more-nav,
  .js .product-nav-toggle,
  .js .product-sub-nav-dropdown {
    display: block;
  }
  .js .product-sub-nav {
    background: none;
    border: none;
  }
  .mobile-app-dl-callout.ios .iblock {
    max-width: 57%;
  }
  .mobile-app-dl-callout,
  .mobile-app-dl-callout li {
    font-size: small;
  }
  .mobile-app-dl-callout.ios li,
  .mobile-app-dl-callout.ios h4,
  .mobile-app-dl-callout.ios p,
  .mobile-app-dl-callout.ios li span,
  .mobile-app-dl-callout.ios a,
  .mobile-app-dl-callout.ios a:hover {
    font-size: 0.85em;
  }
  .mobile-app-dl-callout.ios {
    padding: 0.75em;
  }
  .mobile-app-dl-callout.ios .close {
    max-width: 4%;
    width: auto;
    height: auto;
    margin-right: 0.5em;
  }
  .mobile-app-dl-callout.ios .logo {
    max-width: 12%;
    width: auto;
    height: auto;
    margin-right: 0.5em;
  }
  .mobile-app-dl-callout.ios .view {
    margin-top: -12px;
    max-width: 10%;
    text-align: center;
    font-size: 11px !important;
    font-size: 0.6875rem !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border-width: 1px;
  }
  .gf-think-tank .video,
  .gf-think-tank .article,
  .gf-think-tank .infographic {
    right: 0;
  }
  .gf-think-tank .featured-content img {
    left: 0;
  }

  /*Vypr Buy*/
  .vypr-buy .vypr-plan-comp-table-product {
    float: none;
    width: 100%;
  }
  
  .gf-careers-overview .gf-small-company .gf-grid-container,
  .gf-careers-overview .gf-department-collab .gf-grid-container,
  .gf-careers-overview .gf-tech-community .gf-grid-container,
  .gf-careers-overview .gf-fight-for-internet .gf-grid-container {
    background-position: center bottom; 
    padding-bottom: 175px;
  }
  .gf-careers-overview .gf-small-company .sect-description div,
  .gf-careers-overview .gf-department-collab .sect-description div,
  .gf-careers-overview .gf-tech-community .sect-description div {
    top: 0;
  }
  .gf-careers-overview .gf-small-company, .gf-careers-overview .gf-department-collab,
  .gf-careers-overview .gf-tech-community {
    padding-top: 2em;
  }
  .gf-careers-overview .gf-fight-for-internet h3 {
    padding-top: 1em;
  }
  .gf-careers-overview .gf-grow-with-us, .gf-careers-overview .gf-small-company p, 
  .gf-careers-overview .gf-department-collab p, .gf-careers-overview .gf-tech-community p {
    padding-bottom: 2em;
  }
  .gf-careers-overview .gf-about-us {
    margin-bottom: 1em;
  }
  .gf-careers-overview .gf-about-us h3 {
    padding-left: 0.5em;
  }
  .gf-careers-overview .gf-about-us p {
    padding-left: 0.5em;
    padding-right: 0.5em;
  }
  .gf-careers-overview .gf-grow-with-us img {
    margin-bottom: 2em;
  }
  .gf-careers-overview .gf-fight-for-internet .sect-description div {
    position: relative;
  }
} 

@media screen and (max-width: 768px){
  .gf-grid-col-1,
  .gf-grid-col-2,
  .gf-grid-col-3,
  .gf-grid-col-5,
  .gf-grid-col-7 {
    width: 47.91666666666% !important;
  }
  form .gf-grid-col,
  .gf-grid-full-med,
  .gf-grid-full-on-mobile,
  .gf-grid-col-9 + .gf-grid-col-3,
  .gf-grid-col-8 + .gf-grid-col-4,
  .gf-grid-col-10 + .gf-grid-col-2,
  .gf-grid-col-11 + .gf-grid-col-1,
  .gf-grid-col-4,
  .gf-grid-col-8,
  .gf-grid-col-9,
  .gf-grid-col-10,
  .gf-grid-col-11 {
    width: 97.91666666666% !important;
  }
  .hide-on-med {
    display: none !important;
  }
  .show-on-med {
    display: block !important;
  }
  .center-on-med,
  .gf-grid-container .gf-grid-col.center-on-med {
    text-align: center !important;
  }
  img.stacked-on-med,
  span.stacked-on-med,
  i.stacked-on-med {
    position: relative !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;
    margin-top: 0 !important;
    margin-bottom: 1em;
  }
  ul#footer-nav {
    text-align: left;
  }
  ul#footer-nav li {
    width: 36%;
    margin-left: 12%;
    margin-right: 0;
  }
  input[type="submit"],
  button,
  .button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    font-size: large;
    margin-bottom: 0.5em;
  }
  .inline-submit input[type="submit"],
  .inline-submit button,
  .inline-submit .button {
    width: auto;
    margin: 0;
  }
  body #vChatContainer,
  #chat-container {
    display: none !important;
  }
  form .gf-grid-col {
    margin-top: 0;
    margin-bottom: 0;
  }
  .gf-grid-col.alignright {
    text-align: left !important;
  }
  .gf-grid-col > label {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    text-align: left !important;
  }
  .gf-grid-col:first-of-type > label {
    margin-top: 0;
  }

  .gf-think-tank .video,
  .gf-think-tank .article,
  .gf-think-tank .infographic {
    left: 0;
    right: auto;
  }
  .vpn-myths .myth.disabled img {
    max-width: 100%;
  }
  .vpn-myths .myth.disabled h2 {
    margin-bottom: 0.5em;
  }

  body #vChatContainer {
    display: none !important;
  }

  .tooltip-icon {
    display: none !important;
  }
  
  /*GF Careers*/
  .gf-careers-overview h1 {
    font-size: 42px;
    font-size: 2.625rem;
  }
  .gf-careers-overview .button {
    margin-top: 1em;
  }
  .gf-careers-overview .section.first img,
  .gf-careers-overview .gf-perks img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .gf-careers-overview .gf-about-us {
    margin-top: 1em;
  }
  .gf-careers-overview .gf-about-us, .gf-careers-overview .gf-perks h3,
  .gf-careers-overview .gf-perks p, .gf-careers-overview .gf-events-and-social .gf-social-connect {
    text-align: center;
  }
  .gf-careers-overview .team-nav {
    position: relative;
  }
  .gf-careers-overview .gf-tab-container .gf-tab-nav li {
    display: inline-block;
    margin-left: 0;
    margin-right: 12px;
  }
  .gf-careers-overview .gf-tab-container .team-nav {
    min-height: 0;
    border-right: none;
    border-bottom: 1px solid #d8d8d8;
    position: relative;
  }
  .gf-careers-overview .team-content, .gf-careers-overview .gf-events-and-social .gf-social-connect {
    margin-top: 2em;
  }
  .gf-careers-overview .team-description, .gf-careers-overview .gf-social-connect {
    padding-left: 0;
  }
  .gf-careers-overview .team-quote-pic {
    margin-bottom: 2em;
  }
  .gf-careers-overview .gf-events-and-social .gf-recruit-events {
    border-right: none;
    border-bottom: 2px solid #d8d8d8;
    padding-bottom: 2em;
    text-align: center;
  }
  .gf-careers-overview .team-quotes .gf-grid-col-3 {
    width: 22.916666666666% !important;
  }
  .gf-careers-overview .team-quotes .gf-grid-col-9 {
    width: 72.916666666666% !important;
  }
  .gf-careers-overview .perks-and-benefits .gf-perks .gf-grid-col-10 p {
    padding-right: 0;
  }

  /*In The News*/
  .in-the-news .page-header{
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    padding: 0.5em 0;
  }
  .in-the-news .page-header h1,
  .in-the-news .page-header-links,
  .in-the-news .page-header-links li {
    float: none !important;
  }
  .in-the-news .page-header-links {
    margin-top: 0;
    margin-bottom: 10px;
  }
  .in-the-news .page-header-links li {
    display: block !important;
    padding: 0;
    border: none;
  }
 .in-the-news .page-header-links li.media-kit img {
    margin-left: 4px;
    margin-right: 9px;
  }
  .in-the-news .entry {
    margin-bottom: 1.5em;
  }
  div.about-us .social-button {
    margin-bottom: 4px;
    margin-top: 4px;
  }
}

@media screen and (max-width: 640px){
  .gf-grid-full-small,
  .gf-grid-col-1,
  .gf-grid-col-2,
  .gf-grid-col-3,
  .gf-grid-col-5,
  .gf-grid-col-6,
  .gf-grid-col-7 {
    width: 97.91666666666% !important;
  }
  .hide-on-small {
    display: none !important;
  }
  .show-on-small {
    display: block !important;
  }
  .center-on-small,
  .gf-grid-container .gf-grid-col.center-on-small {
    text-align: center !important;
  }
  img.stacked-on-small,
  span.stacked-on-small,
  i.stacked-on-small {
    position: relative !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;
    margin-top: 0 !important;
    margin-bottom: 1em;
  }
  .gf-think-tank .featured-content .section-intro {
    margin-bottom: 2em;
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
  .gf-think-tank .featured-content {
    padding-top: 3em !important;
  }
  .gf-think-tank .featured-content img {
    display: block;
    margin: 0 auto;
  }
  .gf-think-tank .featured-content .img-label {
    top: 0;
    left: 0;
    text-align: center;
  }
  .gf-think-tank-overview div.main-intro .container {
    padding-bottom: 150px !important;
    background-position: center bottom;
  }
  .gf-think-tank-overview div.main-intro .container h1, .gf-think-tank-overview div.main-intro .container p {
    margin-left: 20px;
  }

  .gf-careers-overview .gf-small-company .gf-grid-container {
    padding-bottom: 195px;
    background-size: contain;
  }
  .gf-careers-overview .gf-department-collab .gf-grid-container {
    padding-bottom: 140px;
    background-size: contain;
  }
  .gf-careers-overview .gf-tech-community .gf-grid-container {
    padding-bottom: 130px;
    background-size: contain;
  }
  .gf-careers-overview .team-quotes .gf-grid-col-3,
  .gf-careers-overview .team-quotes .gf-grid-col-9 {
    width: 97.91666666666% !important;
  }
  .gf-careers-overview .gf-meet-our-team .team-quote-pic {
    text-align: center;
  }
  .gf-careers-overview .team-quotes blockquote {
    margin-top: 0;
  }
}

@media screen and (max-width: 460px){
  h1, .h1 {
    font-size: 32px;
    font-size: 2rem;
  }
  h2, .h2 {
    font-size: 24px;
    font-size: 1.5rem;
  }
  .main-content {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
  }
  .center-on-small,
  .gf-grid-container .gf-grid-col.center-on-small {
    text-align: center !important;
  }
  ul#footer-nav {
    text-align: center;
  }
  ul#footer-nav li {
    display: block !important;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
  }
  form .inline-submit {
    padding-right: 0 !important;
  }
  .inline-submit input[type="text"],
  .inline-submit input[type="search"],
  .inline-submit input[type="password"],
  .inline-submit textarea,
  .inline-submit .selectBox-dropdown {
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    -ms-border-radius: 2px 2px 0 0;
    -o-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
  }
  .inline-submit input[type="submit"],
  .inline-submit button,
  .inline-submit .button {
    position: relative;
    -webkit-border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    -ms-border-radius: 0 0 2px 2px;
    -o-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
    width: 100%;
  }

  .gf-careers-overview h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
  .gf-careers-overview .gf-small-company .gf-grid-container {
    padding-bottom: 180px;
  }
  .gf-careers-overview .gf-fight-for-internet .gf-grid-container {
    background-size: contain;
    padding-bottom: 100px;
  }
  .gf-careers-overview .gf-tech-community .gf-grid-container {
    padding-bottom: 95px;
  }

  .gf-careers-overview h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
  .gf-careers-overview .gf-small-company .gf-grid-container {
    padding-bottom: 180px;
  }
  .gf-careers-overview .gf-fight-for-internet .gf-grid-container {
    background-size: contain;
    padding-bottom: 100px;
  }
  .gf-careers-overview .gf-tech-community .gf-grid-container {
    padding-bottom: 95px;
  }

  div.about-us .social-links ul li {
    margin-left: 0;
    margin-right: 0;
    width: 100%; 
  }
}
@media screen and (max-width: 320px) {
  .hide-on-xsmall {
    display: none !important;
  }
  select {
    max-width: 270px;
  }
  .gf-careers-overview .gf-tech-community .gf-grid-container {
    padding-bottom: 60px;
  }
  .gf-careers-overview .team-quotes blockquote {
    margin-left: 0;
  }
}
